@media only screen and (max-width: 1024px){
}

@media only screen and (min-width: 769px) and (max-width: 1024px){
}

@media only screen and (min-width: 681px) and (max-width: 768px){
}

@media only screen and (max-width: 680px){
/* generated in /home/customer/www/hzxingli.com/public_html/wp-content/themes/baumeister/assets/custom-styles/general-custom-styles-responsive.php baumeister_mikado_h1_responsive_styles2 function */
h1 { font-size: 50px;}

/* generated in /home/customer/www/hzxingli.com/public_html/wp-content/themes/baumeister/assets/custom-styles/general-custom-styles-responsive.php baumeister_mikado_h2_responsive_styles2 function */
h2 { font-size: 40px;}

/* generated in /home/customer/www/hzxingli.com/public_html/wp-content/themes/baumeister/assets/custom-styles/general-custom-styles-responsive.php baumeister_mikado_h3_responsive_styles2 function */
h3 { font-size: 30px;}

/* generated in /home/customer/www/hzxingli.com/public_html/wp-content/themes/baumeister/assets/custom-styles/general-custom-styles-responsive.php baumeister_mikado_h4_responsive_styles2 function */
h4 { font-size: 20px;}

/* generated in /home/customer/www/hzxingli.com/public_html/wp-content/themes/baumeister/assets/custom-styles/general-custom-styles-responsive.php baumeister_mikado_h5_responsive_styles2 function */
h5 { font-size: 16px;}

/* generated in /home/customer/www/hzxingli.com/public_html/wp-content/themes/baumeister/assets/custom-styles/general-custom-styles-responsive.php baumeister_mikado_h6_responsive_styles2 function */
h6 { font-size: 15px;}

}